/* Slide (#1) */
.slide[data-cid="slide-40-ff8c33fb"] .gradient-getaway {
  background: #ecf570;
  background: -moz-linear-gradient(45deg, #ecf570 0%, #b1ef4d 100%);
  background: -webkit-linear-gradient(45deg, #ecf570 0%, #b1ef4d 100%);
  background: linear-gradient(45deg, #ecf570 0%, #b1ef4d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ecf570",endColorstr="#b1ef4d",GradientType=1);
}
.slide[data-cid="slide-40-ff8c33fb"] .gradient-getaway2 {
  background: #d8f52b;
  background: -moz-linear-gradient(180deg, #d8f52b 0%, #efefef 67%);
  background: -webkit-linear-gradient(180deg, #d8f52b 0%, #efefef 67%);
  background: linear-gradient(180deg, #d8f52b 0%, #efefef 67%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d8f52b",endColorstr="#efefef",GradientType=1);
}

/* Warum GETAWAY? (#6) */
.slide[data-cid="kontakt"] .gradient-getaway {
  background: #ecf570;
  background: -moz-linear-gradient(45deg, #ecf570 0%, #b1ef4d 100%);
  background: -webkit-linear-gradient(45deg, #ecf570 0%, #b1ef4d 100%);
  background: linear-gradient(45deg, #ecf570 0%, #b1ef4d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ecf570",endColorstr="#b1ef4d",GradientType=1);
}
.slide[data-cid="kontakt"] .gradient-getaway2 {
  background: #d8f52b;
  background: -moz-linear-gradient(180deg, #d8f52b 0%, #efefef 67%);
  background: -webkit-linear-gradient(180deg, #d8f52b 0%, #efefef 67%);
  background: linear-gradient(180deg, #d8f52b 0%, #efefef 67%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d8f52b",endColorstr="#efefef",GradientType=1);
}

.text-neon {
  color: #d8f52b !important;
}

.slide[data-cid="slide-40-ff8c33fb"] .flex-73 {
  padding-top: 10px;
}
.slide[data-cid="slide-40-ff8c33fb"] .flex-73 .material-icons {
  margin-bottom: 15px;
  margin-top: 10px;
  font-size: 36px;
}
.slide[data-cid="slide-40-ff8c33fb"] .flex-73 > li:not(:last-child) {
  margin-bottom: 20px;
}
.slide[data-cid="slide-40-ff8c33fb"] .flex-73 .cell-73 {
  padding: 20px;
  position: relative;
  display: block;
  transition: 0.25s;
}
.slide[data-cid="slide-40-ff8c33fb"] .flex-73 .cell-73.rounded {
  border-radius: 6px;
}
.slide[data-cid="slide-40-ff8c33fb"] .flex-73 .cell-73:hover {
  background: #000;
  color: #d8f52b;
  opacity: 1;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
  border-color: transparent !important;
}
.slide[data-cid="slide-40-ff8c33fb"] .flex-73:not(:hover) li:first-child > .cell-73 {
  background: #000;
  color: #d8f52b;
  opacity: 1;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
  border-color: transparent !important;
}
@media (min-width: 1024px) {
  .slide[data-cid="slide-40-ff8c33fb"] .image-73 {
    margin: -10% 0 -3%;
    max-width: none;
  }
}

/* Slide (#2) Apps */
.slide[data-cid="Apps"] .iphone-35 {
  margin-bottom: -45%;
}

/* Slide 30 (#3) Registrierung */
.rounded {
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
}

.slide[data-cid="Registrierung"] .box-159 {
  border-left: 5px solid #d8f52b;
}

/* Slide (#4) Support*/
.slide[data-cid="Support"] .flex-62 .material-icons {
  margin-bottom: 10px;
  margin-top: 15px;
  font-size: 36px;
}
@media (min-width: 1024px) {
  .slide[data-cid="Support"] img.macbook-62 {
    max-width: none;
    float: left;
    margin-left: 50px;
  }
}

/* Slide (#5) CRM */
.slide[data-cid="CRM"] .social-103:hover {
  opacity: 1 !important;
}

/* Slide (#6) Backoffice */
.slide[data-cid="Backoffice"] .flex-61 .material-icons {
  margin-bottom: 10px;
  margin-top: 15px;
  font-size: 36px;
}
@media (min-width: 1024px) {
  .slide[data-cid="Backoffice"] img.macbook-61 {
    max-width: none;
    float: right;
    margin-right: 50px;
  }
}

.dropdown.translate {
  padding: 10px 0;
}

.dropdown.translate li {
  text-align: center;
  font-size: 18px;
  padding: 10px;
  cursor: pointer;
}

.dropdown.translate li:hover {
  background: rgba(0, 0, 0, 0.05);
}

.dropdownTrigger[data-dropdown-id="language"] {
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 1.35;
  font-weight: 600;
  text-transform: uppercase;
}

.dropdown a {
  color: black;
  opacity: 1;
}

.dropdown a.selected {
  color: #e91556;
  opacity: 1;
  padding: 4px;
}
